package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;

public class PsamKdwwhDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "业务申请流水号")
    private String rsPsamYwxxSqbLsh;
    @ApiModelProperty(value = "卡号")
    private String psambh;
    @ApiModelProperty(value = "单位名称")
    private String dwmc;
    @ApiModelProperty(value = "单位地址")
    private String dwdz;
    @ApiModelProperty(value = "统一信用代码")
    private String corpCode;
    @ApiModelProperty(value = "机构类型")
    private String jglx;
    @ApiModelProperty(value = "办公电话")
    private String bgdh;
    @ApiModelProperty(value = "行政区划")
    private String xzqh;

    public String getRsPsamYwxxSqbLsh() {
        return rsPsamYwxxSqbLsh;
    }

    public void setRsPsamYwxxSqbLsh(String rsPsamYwxxSqbLsh) {
        this.rsPsamYwxxSqbLsh = rsPsamYwxxSqbLsh;
    }

    public String getPsambh() {
        return psambh;
    }

    public void setPsambh(String psambh) {
        this.psambh = psambh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getDwdz() {
        return dwdz;
    }

    public void setDwdz(String dwdz) {
        this.dwdz = dwdz;
    }

    public String getCorpCode() {
        return corpCode;
    }

    public void setCorpCode(String corpCode) {
        this.corpCode = corpCode;
    }

    public String getJglx() {
        return jglx;
    }

    public void setJglx(String jglx) {
        this.jglx = jglx;
    }

    public String getBgdh() {
        return bgdh;
    }

    public void setBgdh(String bgdh) {
        this.bgdh = bgdh;
    }

    public String getXzqh() {
        return xzqh;
    }

    public void setXzqh(String xzqh) {
        this.xzqh = xzqh;
    }
}
